Announcement

Collapse
No announcement yet.

RadeonSI Gallium3D Enables GLSL 1.30 Support

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • mmstick
    replied
    The funny thing being, as an owner of a RadeonSI, the catalyst driver is pretty much both unstable and unusable for any kind of graphical work beyond simply rendering a desktop.

    Leave a comment:


  • brent
    replied
    Some bits and pieces required for OpenGL 3.x are still missing. AFAIK it's mostly transform feedback and msaa. It's still great to finally see radeonsi evolve into a usable driver.

    Leave a comment:


  • ChrisXY
    replied
    No, still only OpenGL 2.
    Code:
    OpenGL vendor string: X.Org
    OpenGL renderer string: Gallium 0.4 on AMD PITCAIRN
    OpenGL version string: 2.1 Mesa 9.2.0 (git-cdad129)
    OpenGL shading language version string: 1.30

    Leave a comment:


  • AJenbo
    replied
    So r700g is not somewhat on pare with r600g?

    Leave a comment:


  • duby229
    replied
    Massive improvement. The facts as they are. Much better.

    Leave a comment:


  • phoronix
    started a topic RadeonSI Gallium3D Enables GLSL 1.30 Support

    RadeonSI Gallium3D Enables GLSL 1.30 Support

    Phoronix: RadeonSI Gallium3D Enables GLSL 1.30 Support

    The AMD RadeonSI Gallium3D driver for supporting the Radeon HD 7000/8000 series of graphics cards now has GL Shading Language 1.30 support exposed by default...

    http://www.phoronix.com/vr.php?view=MTM4MDA
Working...
X